.ModifyBooks {
    width: 100%;
    overflow-y: scroll;
    display: flex;
    flex-direction: column;
}

.CreateForm {}

.formBtn_CreateForm {
    margin: 10px;
    text-align: center;
    border-radius: 3px;
    padding: 10px;
    height: fit-content;
    width: 75px;
    background-color: rgb(47, 119, 252);
    color: white;
    font-size: 14px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    cursor: pointer;
    border: none;
    box-shadow: 0 0 5px rgb(200, 200, 200);
}

.closeFormBtn_CreateForm {
    margin: 10px;
    text-align: center;
    border-radius: 3px;
    padding: 10px;
    height: fit-content;
    width: 75px;
    background-color: red;
    color: white;
    font-size: 14px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    cursor: pointer;
    border: none;
    box-shadow: 0 0 5px rgb(200, 200, 200);
}

.input_CreateForm {
    margin: 10px;
    height: 30px;
    width: 140px;
    outline: none;
    padding: 0;
    border: 1px solid rgb(200, 200, 200);
    padding-left: 5px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}


.booksWrapper_ModifyBooks {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}